[Guest]
SimultaneousPrinting=0
MouseExits=1
Blink=1
HostWallpaperDisable=1
NoFlashHost=0
HostCursors=1
BlankHostScreen=0
DisableHostKeyboard=0
DisableHostMouse=0
MonitorOnly=0
ToggleMonitorOnly=0
PrinterRedirection=0
DisableHostRP32=1
AutoPan=1
StartFull=1


[Host]
HostWallpaperDisable= 1
;;;;next is really hide host 
DisableHostRP32= 1
MonitorOnly= 0
BlankHostScreen= 0
DisableHostMouse= 0
DisableHostKeyboard= 0
NoFlashHostScreen= 0


[Winsock]
InactivityTimer=30
DataCompression=0
ErrorCorrection=0
DataEncryption=0
MultiConnections=1
InactivityTimerEnable=1
WaitForConnect=20
Port=799
AllowIncoming=0

[Dial]
InactivityTimerEnable=1
InactivityTimer=30
DataCompression=1
ErrorCorrection=1
DataEncryption=0
WaitForConnect=60
Pulse=0
Rings=1
Prefix=


[Logging]
Filename=RP32.LOG
Tofile=0
Trace=1
Date=1
Time=1
FileTransfer=1
Chat=1
Host=1
Viewer=1
Communication=1



[General]
AutoStart=0
AutoWait=0
Hide=0
AllowMultiInstance=0
RebootOnDisconnect=0
RebootTime=3
LicenseNumber=
ComputerName=

